@charset "UTF-8";

@media all {

    .block-plasmic-score label {
        margin: 0;
        display: block;
        user-select: none;
        border-radius: 3px;
        padding: 5px 5px 2px 5px;
    }

    .block-plasmic-score label input {
        float: left;
        margin-top: 4px;
    }

    .block-plasmic-score label span {
        display: block;
        margin-left: 20px;
    }

    input[type="submit"] {
        color: rgb(255, 255, 255);
        background-color: rgb(0, 55, 100);
        border-radius: 0 0 0 5px;
        border: none;
        padding: 5px 10px;
    }

    .buttons {
        margin: 20px 0 20px 0;
    }

    input[type="reset"] {
        border: 0;
        margin-left: 10px;
        padding-left: 10px;
        background-color: unset;
        color: rgb(153, 153, 153);
        outline-color: transparent;
        border-left: 1px solid rgb(153, 153, 153);
    }

    input[type="reset"]:hover {
        text-decoration: underline;
    }

    .result .result-box {
        display: none;
    }

    .result .result-box.active {
        display: block;
    }

    .result {
        margin-bottom: 40px;
    }

}
